### Method

# Gio DebugController get_debug_enabled

since: 2.72

#### Declaration

    gboolean
    g_debug_controller_get_debug_enabled (
      GDebugController* self
    )

#### Description

Get the value of `GDebugController:debug-enabled`.

Available since: 2.72

Gets property | `Gio.DebugController:debug-enabled`

#### Return value

Type: `gboolean`

`TRUE` if debug output should be exposed, `FALSE` otherwise.